SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000838SiT!dashboardpublic2009-08-02 12:112010-03-27 12:31
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0000838: Adding a component to "my dashboard" redirects afterwards to main.php - should go back to last menu
DescriptionWhen adding a single component to My Dashboard (manage_user_dashboard.php), you are redirected to main.php which is a bad idea when you want to add more components, it should go back to the list of components.

An inconvenience is the message that occurs, you go to a new page and are being told that you are redirected. Perhaps the "dashboard component added" message could come up in a yellow/green line, like some error messages does in red.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002695)
Tomse (developer)
2010-03-14 18:51

fixed in :
svn 6250
git 74d4e99

- Issue History
Date Modified Username Field Change
2009-08-02 12:11 Tomse New Issue
2009-09-17 17:21 ivan Status new => confirmed
2010-03-14 18:51 Tomse Note Added: 0002695
2010-03-14 18:51 Tomse Status confirmed => resolved
2010-03-14 18:51 Tomse Fixed in Version => Current SVN
2010-03-14 18:51 Tomse Resolution open => fixed
2010-03-14 18:51 Tomse Assigned To => Tomse
2010-03-14 18:52 ivan Target Version => 3.60 LTS
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:31 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker